ID CVE-2014-6543
Summary Unspecified vulnerability in the Agile PLM component in Oracle Supply Chain Products Suite 9.3.3 allows remote authenticated users to affect confidentiality and integrity via vectors related to ITEM (Item & BOM).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:supply_chain_products_suite:9.3.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:supply_chain_products_suite:9.3.3:*:*:*:*:*:*:*
CVSS
Base: 3.6 (as of 10-11-2015 - 16:18)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:H/Au:S/C:P/I:P/A:N
refmap via4
bid 70545
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html
sectrack 1031043
secunia 61724
Last major update 10-11-2015 - 16:18
Published 15-10-2014 - 22:55
Back to Top